[Installer Info]
PDL=CARPS
Product=CARPS Printer Driver 3.0
Version=3.00
DIAS_USE=0
USB=1
IEEE1394=0
Dynamic=0
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=0
DomsServiceSTOP=ON
DefaultPort=AUTO
PortSet=OFF
USBAviFilePath=".\ANIMIMG\USBANIM.av_"
DynamicWakeup=1
DynamicWakeupWaitTime=10000
UsePrintUI=1
AddinCheck=1
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=ON
EulaFileName=EULA.RTF
RestoreInstall=OFF
CheckPreConfig=ON
CompareDriverFile=No
UpdateNoQueueDriver=ON

[DriverSetPath]
PDriverx64="..\DRIVER"

[Driver_98Me]

[Driver_2KXP]

[Driver_x64_2003]
Canon PC-D300/FAX-L400/ICD300=P3.00
Canon FP-L170/MF350/L380/L398=P3.00
Canon L120=P3.00
Canon L180/L380S/L398S=P3.00
Canon LC310/L390/L408S=P3.00

[DIAS]

[CheckVersion]

[CheckNewSpecDriverVersion]

[USBPrinters]
Canon PC-D300/FAX-L400/ICD300
Canon FP-L170/MF350/L380/L398
Canon L120
Canon L180/L380S/L398S
Canon LC310/L390/L408S

[1394Printers]

[GetDevInfoPrinters]

[DiskSpaceCheck]
Margin=25
Border=100
WorkMargin=7

[DefaultShareNameEditStr]
DelNum=2
DelStr_1=Canon
DelStr_2=CARPS

[Debug Info]
ShowMsgDlg=OFF

[PDL Registry Key]
CARPS

[UsbDiasInstallDevice]
